---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.9-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:19:07.739746'
uploaded: '2025-10-08T15:22:58.192435'
signed: '2025-10-08T22:13:26.022227'
released: '2025-10-08T22:13:34.025434'
artifacts:
metadata_updated: '2025-10-08T22:13:34.025785'
